Bug 2545 - does not umount stable repos
: does not umount stable repos
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sandman-server)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-24 18:36 by
Modified: 2005-08-30 13:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-24 18:36:46
При ошибках в зависимостях сервер выдаёт ошибку, но \"забывает\" 
отмонтировать /var/cache/sandman/$repos/stable.
---

---
------- Comment #1 From 2003-04-24 19:03:55 -------
при остановке сервер также ничего не отмонтирует.
(запускал в терминале, останавливал по Ctrl+C)
------- Comment #2 From 2003-04-24 19:03:55 -------
при остановке сервер также ничего не отмонтирует.
(запускал в терминале, останавливал по Ctrl+C)
------- Comment #3 From 2004-02-12 16:24:50 -------
fixed in sandman-0.5.5-alt5